Subject: Re: [Softwires] Call for agenda items

From: "Templin, Fred L" <[email-masked]>
Date: Thu, 4 Mar 2010 08:51:33 -0800

Alain and David,

I would like to request a 30min slot to brief the RANGER [RFC5720],
VET [RFC5558] and SEAL [RFC5320] trilogy. I would also introduce
IRON [draft-templin-iron], which is the bond that binds the constituent
parts together.

Thanks - Fred
[email-masked]

________________________________
From: [email-masked] [mailto:[email-masked]] On Behalf Of Durand, Alain
Sent: Wednesday, February 10, 2010 9:43 AM
To: softwires
Subject: [Softwires] Call for agenda items

Please send me and David a note if you plan to present something at the upcoming IETF softwires wg meeting.

  - Alain.